a.dkblue_small_ul { 
	font-family: arial; 
	font-size: 10px; 
	color: #2D6994; 
}

a.header2 { 
	font-family: arial; 
	font-size: 10px; 
	color: white; 
}

a.feedback { 
	font-family: arial; 
	font-size: 11px; 
	color: white; 
}

a.search { 
	font-family: arial; 
	font-size: 11px; 
	color: #0012FF;
}

a.blue_small { 
	font-family: arial;
	font-size: 10px;
	color: #0012FF;
}

a.blue_smallnoul {
	font-family: arial;
	font-size: 10px;
	color: #0012FF;
	text-decoration: none;
}

a.category { 
	font-family: arial;
	font-size: 11px;
	color: #414141;
}

a.footer_on { 
	font-family: arial; 
	font-size: 12px; 
	color: #0012FF; 
	font-weight: bold; 
	text-decoration: none; 
}

a.footer { 
	font-family: arial; 
	font-size: 12px; 
	color: #008951; 
	font-weight: bold; 
	text-decoration: none; 
}

a.footer:hover { 
	font-family: arial; 
	font-size: 12px; 
	color: #0012FF; 
	font-weight: bold; 
	text-decoration: none; 
}

a.footer2 { 
	font-family: verdana; 
	font-size: 10px; color: #2D6994; 
}

a.footer3 { 
	font-family: verdana;
	font-size: 9px; 
	color: 002EFF; 
}

a.dkblue_small { 
	font-family: arial; 
	font-size: 10px; 
	color: #2D6994; 
	text-decoration: none; 
}

a.darkblue { 
	font-family: arial; 
	font-size: 11px; 
	color: #2D6994; 
}

a.state { 
	font-family: arial; 
	font-size: 12px; 
	color: #2D6994; 
	text-decoration: none; 
	font-weight: bold; 
}

a.nearby {
	font-family: arial; 
	font-size: 11px; 
	color: #414141;
	text-decoration: none; 
	font-weight: bold; 
}

a.smallmap {
	font-family: arial; 
	font-size: 11px; 
	color: #FF0000;
	text-decoration: none;
}

.header2 { 
	font-family: arial; 
	font-size: 10px; 
	color: white; 
}

.headerwelcome { 
	font-family: arial; 
	font-size: 11px; 
	color: white; 
}

.comingsoon { 
	font-family: arial; 
	font-size: 10px; color: #FF0000; 
}

.content_small { 
	font-family: arial; 
	font-size: 10px; 
	color: #414141; 
}

.title_green { 
	font-family: arial; 
	font-size: 16px; 
	font-weight: bold; 
	color: #008953; 
	letter-spacing: 1px;
}

.title_red2 { 
	font-family: arial; 
	font-size: 16px; 
	font-weight: bold; 
	color: #FF0000; 
	letter-spacing: 1px; 
}

.title_red { 
	font-family: arial; 
	font-size: 12px; 
	font-weight: bold; 
	color: #FF0000; 
	letter-spacing: 1px; 
}

.content_green { 
	font-family: arial; 
	font-size: 11px; 
	color: #008953; 
}

.content_red { 
	font-family: arial; 
	font-size: 11px; 
	color: #FF0000; 
}

.content_white { 
	font-family: arial; 
	font-size: 11px; 
	color: #FFFFFF; 
}

.content_darkblue { 
	font-family: arial; 
	font-size: 11px; 
	color: #2D6994; 
}

.dkblue_small { 
	font-family: arial; 
	font-size: 10px; 
	color: #2D6994; 
}

.content { 
	font-family: arial; 
	font-size: 11px; 
	color: #414141; 
}

.blue_small { 
	font-family: arial; 
	font-size: 10px; 
	color: #0012FF; 
}

.footer { 
	font-family: arial; 
	font-size: 12px; 
	color: #414141; 
}

.footer_dkblue { 
	font-family: arial; 
	font-size: 12px; 
	color: #2D6994; 
}

.footer2 { 
	font-family: verdana; 
	font-size: 10px; 
	color: #2D6994; 
}

.footer3 { 
	font-family: verdana; 
	font-size: 9px; 
	color: #414141; 
}

body { 
	background-color: white; 
	margin-top: 0px; 
	margin-bottom: 0px; 
}

.PastelBlue { 
	font-family: arial, verdana, ms sans serif; 
	font-size: 10px; 
	color: #286FA3; 
} 

.SubTitle {
	color: #7F7F7F; 
	font-family: arial; 
	font-size: 14px; 
	font-weight: bold;
}

.big_title {
	color: #2D6994; 
	font-family: arial; 
	font-size: 21px;
}

h2.green { 
	font-family: arial; 
	font-size: 16px; 
	font-weight: bold; 
	color: #008953; 
	letter-spacing: 1px; 
}

h2.red { 
	font-family: arial; 
	font-size: 16px; 
	font-weight: bold; 
	color: #FF0000; 
	letter-spacing: 1px; 
}

/*asti add 31.08.2012*/

#BusinessDuplicateContainer .titlePage {
    color: #2D6994;
    font-family: arial;
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 20px;
}
#BusinessDuplicateContainer .sourceFieldset {
    margin-top: 10px;
}
#BusinessDuplicateContainer .sourceTitleFieldset {
    float: left;
    margin-right: 10px;
    width: 100px;
}
#BusinessDuplicateContainer .sourceDelimiterFieldset {
    float: left;
    margin-right: 10px;
    width: 5px;
}
#BusinessDuplicateContainer .sourceValueFieldset {
    float: left;
    margin-right: 10px;
    width: 300px;
}
#BusinessDuplicateContainer .titleDuplicate {
    color: #2D6994;
    font-family: arial;
    font-size: 11px;
    margin-bottom: 5px;
    margin-top: 20px;
}
#BusinessDuplicateContainer .content {
    color: #414141;
    font-family: arial;
    font-size: 11px;
}
#BusinessDuplicateContainer .clearBoth {
    clear: both;
}
#BusinessDuplicateContainer .detailLocation {
    margin-top: 20px;
}
#BusinessDuplicateContainer .destTitleFieldset {
    float: left;
    margin-right: 10px;
    width: 100px;
}
#BusinessDuplicateContainer .destDelimiterFieldset {
    float: left;
    margin-right: 10px;
    width: 5px;
}
#BusinessDuplicateContainer .destInputFieldset {
    float: left;
    margin-right: 10px;
    width: 188px;
}
#BusinessDuplicateContainer .destRemoveFieldset {
    float: left;
    margin-right: 10px;
    width: 50px;
}
#BusinessDuplicateContainer .destCounterLabel {
    float: left;
    margin-right: 10px;
    width: 310px;
}
#BusinessDuplicateContainer .destCounterSummary {
    float: left;
    margin-right: 10px;
    width: 310px;
}
#BusinessDuplicateContainer .line {
    border-bottom: 1px solid #E0E0E0;
    border-color: #E0E0E0;
    border-width: 1px;
    margin-top: 10px;
}
#BusinessDuplicateContainer .errMsg {
    color: #FF0000;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    margin-top: 20px;
}
#BusinessCopyContainer .titlePage {
    color: #2D6994;
    font-family: arial;
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 20px;
}
#BusinessCopyContainer .titleCopy {
    color: #2D6994;
    font-family: arial;
    font-size: 11px;
    margin-bottom: 5px;
    margin-top: 20px;
}
#BusinessCopyContainer .sourceFieldset {
    margin-top: 10px;
}
#BusinessCopyContainer .sourceTitleFieldset {
    float: left;
    margin-right: 10px;
    width: 100px;
}
#BusinessCopyContainer .sourceDelimiterFieldset {
    float: left;
    margin-right: 10px;
    width: 5px;
}
#BusinessCopyContainer .sourceValueFieldset {
    float: left;
    margin-right: 10px;
    width: 300px;
}
#BusinessCopyContainer .destTitleFieldset {
    float: left;
    margin-right: 10px;
    width: 100px;
}
#BusinessCopyContainer .destDelimiterFieldset {
    float: left;
    margin-right: 10px;
    width: 5px;
}
#BusinessCopyContainer .destInputFieldset {
    float: left;
    margin-right: 10px;
    width: 185px;
}
#BusinessCopyContainer .content {
    color: #414141;
    font-family: arial;
    font-size: 11px;
}
#BusinessCopyContainer .clearBoth {
    clear: both;
}

/* table zebra style */
tr.odd,tr.even{font-size:11px;}
tr.odd{background-color:#def;}
tr.even{background-color:#cef;}